@charset "utf-8";


@font-face {
font-family: "notokr";
font-style: normal;
font-weight: 400;
src: local('notokr-regular'), local('notoKR-Regular'), local('NotoKR Regular');
src: url(../font_hi/notokr-regular.eot);/*A*/
src: url(../font_hi/notokr-regular.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/notokr-regular.woff) format('woff'),/*C*/
		url(../font_hi/notokr-regular.woff2) format('woff2'),/*C*/
		url(../font_hi/notokr-regular.ttf) format('truetype');/*D*/
		url(../font_hi/notokr-regular.svg) format('svg');/*E*/
}
@font-face {
font-family: "notokr";
font-style: normal;
font-weight: 600;
src: local('notokr-medium'), local('notoKR-Medium'), local('NotoKR Medium');
src: url(../font_hi/notokr-medium.eot);/*A*/
src: url(../font_hi/notokr-medium.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/notokr-medium.woff) format('woff'),/*C*/
		url(../font_hi/notokr-medium.woff2) format('woff2'),/*C*/
		url(../font_hi/notokr-medium.ttf) format('truetype');/*D*/
		url(../font_hi/notokr-medium.svg) format('svg');/*E*/
}
@font-face {
font-family: "notokr";
font-style: normal;
font-weight: 800;
src: local('notokr-bold'), local('notoKR-Bold'), local('NotoKR Bold');
src: url(../font_hi/notokr-bold.eot);/*A*/
src: url(../font_hi/notokr-bold.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/notokr-bold.woff) format('woff'),/*C*/
		url(../font_hi/notokr-bold.woff2) format('woff2'),/*C*/
		url(../font_hi/notokr-bold.ttf) format('truetype');/*D*/
		url(../font_hi/notokr-bold.svg) format('svg');/*E*/
}




/* g마켓 산스*/


@font-face {
font-family: "gmarket";
font-style: normal;
font-weight: 300;
src: local('GmarketSansTTFLight'), local('GmarketSansTTFLight'), local('GmarketSansTTFLight');
src: url(../font_hi/GmarketSansTTFLight.eot);/*A*/
src: url(../font_hi/GmarketSansTTFLight.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/GmarketSansTTFLight.woff) format('woff'),/*C*/
		url(../font_hi/GmarketSansTTFLight.woff2) format('woff2'),/*C*/
		url(../font_hi/GmarketSansTTFLight.ttf) format('truetype');/*D*/
		url(../font_hi/GmarketSansTTFLight.svg) format('svg');/*E*/
}


@font-face {
font-family: "gmarket";
font-style: normal;
font-weight: 400;
src: local('GmarketSansTTFMedium'), local('GmarketSansTTFMedium'), local('GmarketSansTTFMedium');
src: url(../font_hi/GmarketSansTTFMedium.eot);/*A*/
src: url(../font_hi/GmarketSansTTFMedium.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/GmarketSansTTFMedium.woff) format('woff'),/*C*/
		url(../font_hi/GmarketSansTTFMedium.woff2) format('woff2'),/*C*/
		url(../font_hi/GmarketSansTTFMedium.ttf) format('truetype');/*D*/
		url(../font_hi/GmarketSansTTFMedium.svg) format('svg');/*E*/
}

@font-face {
font-family: "gmarket";
font-style: normal;
font-weight: 600;
src: local('GmarketSansTTFBold'), local('GmarketSansTTFBold'), local('GmarketSansTTFBold');
src: url(../font_hi/GmarketSansTTFBold.eot);/*A*/
src: url(../font_hi/GmarketSansTTFBold.eot?#iefix) format('embedded-opentype'),/*B*/
		url(../font_hi/GmarketSansTTFBold.woff) format('woff'),/*C*/
		url(../font_hi/GmarketSansTTFBold.woff2) format('woff2'),/*C*/
		url(../font_hi/GmarketSansTTFBold.ttf) format('truetype');/*D*/
		url(../font_hi/GmarketSansTTFBold.svg) format('svg');/*E*/
}




/* CSS reset Start*/
BODY {
	font-size:13px;
	color:#666666;
	font-family:"notokr", Dotum, "돋움", Verdana, Arial, sans-serif, "NanumMyeongjo", serif;
}
header,article,section,aside,footer,hgroup {
	display:block;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html {
	margin:0;
	padding:0;
	overflow-y: scroll; 	
	width:100%;
	height:100%;
}
body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
	width:100%;
}
table caption {
	visibility:hidden; 
	overflow:hidden; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	font:0/0 Arial;
}
caption{
	text-align:left;
}
fieldset,img { 
	border:0;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul{
	list-style:none;
	*zoom:1;
}
ol,ul:after{
	content:" ";
	display:block;
	clear:both;
}
a {
color:#444444
text-decoration:none;
}
a:link {
	color:#444444;
	text-decoration:none;
}
a:visited {
	color:#444444;
	text-decoration:none;
}
a:active {
	color:#444444;
	text-decoration:none;
}
a:hover {
	color:#444444;
	text-decoration:none;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
/* CSS reset End*/

.skipToContent {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	display:block;
	width:0px;
	height:0px;
	text-indent:-9999px;
}

/* GALLERY_2 */
.pic{
	float:left;
	margin:0 0 20px 30px !important;
	border:1px solid #ccc !important;
	width:190px !important;
	height:120px !important;
}
.pic > img {
	float:right;
	margin:4px;
	cursor:pointer;
}

.pic a{
	width:200px !important;
	height:130px !important;
	text-indent:-99999px;
	display:block;
}

/* content 수정버튼 */ 
input.backList{background-color:#00719d; color:#fff; border-radius:5px;  padding:8px 30px; border:none;cursor:pointer;}
input.backList:hover, input.backList:focus { background-color:#f1f1f1; color:#354053;}

/*LOW VER. IE SUPPORT HTML5*/
article, aside, hgroup, header, footer, figure, figcaption, section,time, mark, canvas, video, audio, details, summary {display:block;}